# Generated by Django 2.1.7 on 2021-01-07 14:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0008_auto_20210107_1110'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalremoveequipamentmodel',
            name='seriales',
        ),
        migrations.RemoveField(
            model_name='historicalremoveequipamentmodel',
            name='services',
        ),
        migrations.RemoveField(
            model_name='removeequipamentmodel',
            name='seriales',
        ),
        migrations.RemoveField(
            model_name='removeequipamentmodel',
            name='services',
        ),
    ]
